IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_MSPLAN_GTTSOURCE' AND KSQL_COL_NAME ='FDISABLEUSER')
ALTER TABLE T_MSPLAN_GTTSOURCE ADD (FDISABLEUSER BIGINT DEFAULT 0 NOT NULL);
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_MSPLAN_GTTSOURCE' AND KSQL_COL_NAME ='FDISABLETIME')
ALTER TABLE T_MSPLAN_GTTSOURCE ADD (FDISABLETIME DATETIME);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_MSPLAN_GEMAPPING' AND KSQL_COL_NAME ='FDISABLEUSER')
ALTER TABLE T_MSPLAN_GEMAPPING ADD (FDISABLEUSER BIGINT DEFAULT 0 NOT NULL);
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_MSPLAN_GEMAPPING' AND KSQL_COL_NAME ='FDISABLETIME')
ALTER TABLE T_MSPLAN_GEMAPPING ADD (FDISABLETIME DATETIME);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_MSPLAN_VWSCHEME' AND KSQL_COL_NAME ='FDISABLEUSER')
ALTER TABLE T_MSPLAN_VWSCHEME ADD (FDISABLEUSER BIGINT DEFAULT 0 NOT NULL);
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_MSPLAN_VWSCHEME' AND KSQL_COL_NAME ='FDISABLETIME')
ALTER TABLE T_MSPLAN_VWSCHEME ADD (FDISABLETIME DATETIME);






